*::before,
*::after {
  box-sizing: border-box;
}

body {
	background:#111;
	color:#eee;
	font-family: 'Roboto', "Segoe UI", sans-serif;
}
h1,h2 {
	font-weight:normal;
}
h1 {
	font-size:1.8em;
}
h2 {
	font-size:1.4em;
}

ul {
	list-style: none;
	padding:0;
}

p {
	line-height:1.5;
}

ul a {
	padding: 10px;
	display:inline-block;
	background:rgba(0,0,0,.3);
	margin:2px;
}

.item a {
	color:#FF0;
	text-decoration:none;
}
.item a:visited {color:#F90;}
.item a:hover   {color:#FFA;}

.site-wrapper {
	max-width:600px;
}

.item {
	margin-bottom:10px;
}
.i-top {
	font-size:75%;
	color:#666;
}

.body {
	line-height:1.5;
	white-space: pre;
	white-space: pre-wrap;
}

.button-back {
	float:left;
	width:48px;
	height:48px;
	display:block;
	background-image:url(arrows.svg);
	background-size:32px;
	background-position:8px 8px;
	background-repeat:no-repeat;
}

@media (min-width: 600px) {
	.site-wrapper {
		padding-left:100px;
	}
}
